# Interface MinilinkError

interface MinilinkError {
cause?: unknown;
message: string;
name: string;
stack?: string;
}

#### Hierarchy

- Error
  - MinilinkError

- Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:261

#####
Index

### Properties

cause?
message
name
stack?

##
Properties

### `Optional` cause

cause?: unknown

Inherited from Error.cause

- Defined in .npm/_npx/dafcb7cdaad6ed61/node_modules/typescript/lib/lib.es2022.error.d.ts:24

### message

message: string

Inherited from Error.message

- Defined in .npm/_npx/dafcb7cdaad6ed61/node_modules/typescript/lib/lib.es5.d.ts:1077

### name

name: string

Inherited from Error.name

- Defined in .npm/_npx/dafcb7cdaad6ed61/node_modules/typescript/lib/lib.es5.d.ts:1076

### `Optional` stack

stack?: string

Inherited from Error.stack

- Defined in .npm/_npx/dafcb7cdaad6ed61/node_modules/typescript/lib/lib.es5.d.ts:1078